Announcement

Collapse
No announcement yet.

Not getting this step...

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Not getting this step...

    In the driver installation thread of the "Open-Source AMD/ATI Linux" subsection, I did not get what to at this step -

    "Download easy-drm-modules-installer from here and put it in the same directory of the libdrm2 sources:
    http://bazaar.launchpad.net/~xorg-ed...kg-tools/files"

    Same directory as libdrm2...I did download that, but apt-get did it, so I don't know where it downloaded it to (I know that it downloads debs to /var/cache/apt/archives; but I don't know for the source codes).
    Last edited by dE_logics; 04-26-2009, 08:36 AM.

  • #2
    Forum's very dormant.

    Comment


    • #3
      Not sure about others, but I don't feel there's enough context to understand the question. Where are the "steps" coming from, for example ?

      Comment


      • #4
        http://www.catb.org/~esr/faqs/smart-questions.html

        Comment


        • #5

          http://www.phoronix.com/forums/showthread.php?t=9951

          Comment


          • #6
            Any developers? (I'll be lucky if I get one)

            Comment


            • #7
              That's an old guide for 8.04. And it says:

              WARNING: the following guide is no longer actively supported. Please upgrade to Ubuntu 8.10 if you need updated radeon drivers.
              My advice: Upgrade to Ubuntu 9.04.

              Comment


              • #8
                Ok...done!
                Last edited by dE_logics; 04-26-2009, 12:54 PM.

                Comment


                • #9
                  That guide did work.

                  Comment

                  Working...
                  X